/* ==UserStyle==
@name           Imgur.com - Remove Explore Posts
@namespace      github.com/openstyles/stylus
@version        1.3.1
@description    Removes the Explore Posts section at the bottom of image albums.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("imgur.com") {
    .BottomRecirc,
    .Page404-contentWrapper {
        display: none;
    }
}
